Support » Plugin: WPtouch » [Plugin: WPtouch] Security Warning message

  • cwtrail

    (@cwtrail)


    My site was working fine with Carrington 1.0.2 mobile theme. When I installed wptouch, I now get a security message “Security Warning … There are problems with the security certificate for this site….”. Never got that message with any of the mobile plugins I’ve previously installed. I cleared the cache and disable the plugins that supposedly have problems with wptouch, but no change. Any suggestions? I’ll leave wptouch active for a few hours (until 8pm est 10/30/11) if you want to visit my site to see if you get the same message…

    http://www.aacrlocksmith.com

    Thanks for any help!

    PS: The Surveys 1.01.8 plugin by Binny B A doesn’t format correctly with wptouch.

    http://wordpress.org/extend/plugins/wptouch/

Viewing 1 replies (of 1 total)
  • Clayton James

    (@claytonjames)

    You will only get that warning if you try to access your site using https:// rather than http://

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WPtouch] Security Warning message’ is closed to new replies.